Subject: Re: inetd-configuration
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 08 Jun 2000 14:39:49 +0200

[email-masked] wrote:
> Hi!
> 
> I have some problems to configure the inetd (+telnetd, +ftpd, ...) under
> Windows NT 4.0 (SP5).
> I havent found any documentation for the inetutils to configure
> 
> I have installed nearly all cygwin-packages and created a /etc/passwd and a
> /etc/group
> I changed the login-shell to bash and entered a home-directory.
> If I start the "inetd" and use "telnet localhost" on a seperate shell I get
> only a connection refused.
> What can I do further?

Read the documentation :-) After unpacking you will find a
file `inetutils-1.3.2.README in the root directory. It's
really not the best place but we didn't have a special
directory where to put those Cygwin specific README files
yet. This will change soon.

Corinna

-- 
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]